@charset "utf-8";
/* Styles for Take Bread: Early Writings on Political Violence by Emma Goldman*/

/*base type*/

body {
 font-family: sans-serif;
}

@page {
  margin: 0;
}

p {
  font-family: sans-serif;
  font-size: 1em;
  line-height: 1.5;
  margin: 0;
  page-break-after: auto;
  break-after: auto;
  page-break-before: auto;
  break-before: auto;
  text-align: justify;
  text-indent: 1em;
  hyphens: auto;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: 600; 
}

.serif {
  font-family: serif;
}

/*headers*/

h1 {
  font-size: 1.25em;
  font-family: serif;
  font-weight: 600;
  page-break-after: avoid;
  break-after: avoid;
  hyphens: none;
}

h2.section-header {
  text-align: center;
  font-size: 1em;
  margin: 60px 0 30px 0;
  font-family: serif;
  text-transform: uppercase;
  page-break-after: avoid;
  break-after: avoid;
}

.year {
  font-weight: 400;
  font-family: sans-serif;
  text-indent: 0;
  font-size: 1.25em;
  margin-bottom: 4em;
  page-break-after: avoid;
  break-after: avoid;
}

/*figures and blocks*/

figure {
  margin: 30px 0;
}

blockquote {
  margin: 0;
  padding-left: 0.8em;
  border-left: 0.08em solid #000;
}

.poem {
  font-weight: 400;
  font-size: 1em;
  margin: 15px 0;
  text-indent: 0;
}

.center-spaced {
  text-align: center;
  margin: 20px auto;
}

p.mackay {
  text-indent: 0;
}

.spaced-blockquote {
  margin: 20px 0;
}

.olive {
  text-align: right;
  margin-top: 10px;
}

.center-figure {
  width: 60%;
  margin: 1em 20% 3em 20%;
}

.center-figure img {
  width: 100%;
  max-width: 100%;
}

hr {
  margin-top: 60px
}

hr.in-text {
  margin: 1.5em 40%;
}

.logo{
  width: 8em;
  margin-bottom: 1em;
}

/*general lists*/

ol {
  list-style-type:none;
  padding: 0 0;
}

/*toc*/

.toc-bio {
  font-family: serif;
  text-transform: uppercase;
  font-size: 1em;
  margin-top: 3em;
}


ol.toc-sublist {
  list-style-type: upper-roman;
  margin-top: 0;
  margin-left: 0.5em;
  font-style: italic;
  border-left: 1px solid black;
  padding-left: 2em;
}

li.toc-sublist {
  margin: 1em 0;
  font-size: 0.75em;
}

/*bio chapter*/

.bio-para {
  text-indent: 0;
  margin: 1em 0;
}

.further-reading {
  text-indent: -1em;
  padding-left: 1em;
  font-size:0.9em;
}

.uppercase-small {
  font-size:0.8em;
  text-transform: uppercase;
}

.toc-list {
  margin: 1.25em 0;
  font-size: 1em;
  font-weight: bold;
}

/*misc formatting*/

body.cover {
  display: block;
  margin: 0;
  text-align: center;
  background-color: #FFFFFF;
}

.title-page{
  font-family: sans-serif;
  font-weight: 400;
  font-size: 1em;
}

.no-indent {
  text-indent: 0;
}

.first-para {
  text-indent: 0;
}

.caption {
  font-size: 0.9em
}

img.cover {
  height: 100%;
  page-break-before: avoid;
  break-before: avoid;
}

/*footnotes*/

.footnote {
  font-family: sans-serif;
  font-weight:normal;
  margin: 0;
  page-break-after:avoid;
  break-after:avoid;
  page-break-before:auto;
  break-before:auto;
  text-align:justify;
  text-indent: 0;
  font-size: 0.85em;
  line-height: 1.33;
}